Subject: Ticket Assigned - 9592647778 - Late C&C
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 04 Nov 2022 19:05:18 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9592647778 - Late C&C Pallavi                    Hi           07:51 PM, 04th Nov                   HB AE Whatsapp                    Hello, welcome to HomeBox!?   مرحبًا بك في هوم بوكس            07:51 PM, 04th Nov                   HB AE Whatsapp                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:51 PM, 04th Nov                     Pallavi                    1           07:51 PM, 04th Nov                   HB AE Whatsapp                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option            07:51 PM, 04th Nov                     Pallavi                    3           07:51 PM, 04th Nov                   HB AE Whatsapp                   Please give us your 10 Digit Order number starting with 6 if you placed your order on our website, or 20 Digit Invoice number if you placed your order in store           07:51 PM, 04th Nov                     Pallavi                    9592647778           07:52 PM, 04th Nov                   HB AE Whatsapp                   Please wait, you will be assisted shortly.           07:52 PM, 04th Nov                   HB AE Whatsapp                   Please describe your query in detail. If necessary please also send us any pictures. Be sure to include your Invoice or Order number. One of our representatives will respond to you shortly.           07:52 PM, 04th Nov                     Pallavi                    Hi I placed this order for store pickup  I had placed it on Sunday but still haven’t received any message that it’s ready for collection? Could yon please check           07:52 PM, 04th Nov                   Aws                   Hi Pallavi. Thank you for choosing HomeBox. My name is Aws.           10:59 PM, 04th Nov                   Aws                   Please allow me a moment and I will check on this for you.           10:59 PM, 04th Nov                   Aws                   We sincerely apologize to you for this delay           11:01 PM, 04th Nov                   Aws                   We will forward this to the concerned team and will get back to you with updates on your email soon           11:01 PM, 04th Nov                     Pallavi                    Ok thanks           11:02 PM, 04th Nov                   Aws                   Thank you for your patience & coopration, Pallavi           11:02 PM, 04th Nov                   Aws                   Is there anything else I can assist you with today?           11:02 PM, 04th Nov                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           11:04 PM, 04th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5210451